Bug 1584819 - Review Request: nodejs-rollup-plugin-json - Convert .json files to ES6 modules:
Summary: Review Request: nodejs-rollup-plugin-json - Convert .json files to ES6 modules:
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews mozgw
TreeView+ depends on / blocked
 
Reported: 2018-05-31 17:35 UTC by Jared Smith
Modified: 2020-06-02 14:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-02 14:59:57 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2018-05-31 18:27:54 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-06-01 12:07:14 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6851.

Comment 3 Gwyn Ciesla 2018-06-01 13:56:37 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-rollup-plugin-json

Comment 4 Mattia Verga 2020-06-02 14:59:57 UTC
This package was approved and imported in repositories, but this review ticket was never closed.
I'm closing it now.


Note You need to log in before you can comment on or make changes to this bug.